Subject: Re: FS: RARE black Bell & Howell Apple ][ Plus with drives

From: "Dwight K. Elvey" <[email-masked]>
Date: Tue Jul 22 21:07:33 2003

>From: "Jay West" <[email-masked]>
>
>I agree with Sellam (get the record books out) *grin*
>
>I keep seeing them listed on ebay as "K-RAD K00L RAAAARE Black Bell & Howell
>Apple"... sheesh... while I do not have one, I have seen lots and lots of them
>both in the wild and in collectors hands. They don't seem particularly rare to
>me.
>
>Jay West
>

Hi
 Rare and valuable are two different things. I have some
rare computers that many would just grunt at if they saw
them for sale at some swap meet. Things like Apple-1's
have significant history as well as being rare. This enhances
value ( way beyond any reasonable level ).
 Still, if you are one of those that is making a complete
set of a particular type of machine, tracking down the unusual
ones can be an issue. Just don't tell the seller he has something
you really, REALLY, need.
 Some Beany Babies are quite rare. I wouldn't give you 10 cents
for any of them. Some computers are quite rare. You'd have to
pay me to take some of them away.
 Some rare machines are interesting because they are unusual.
Others have no special attributes like some of the Cromemco
S-100 work horses. There must be hundreds of variations
of these, making each rare. They are still fine machines and worth
saving but they have no special monetary value even though rare.
Dwight